<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta content="width=device-width, initial-scale=1, maximum-scale=1, shrink-to-fit=no" name="viewport">
  <title>ایجاد رویداد &mdash; پنل سامانه راهکار</title>

  <!-- General CSS Files -->
  <link rel="stylesheet" href="./css/bootstrap.min.css">
  <link rel="stylesheet" href="./fonts/fontawesome-free-5.0.9/web-fonts-with-css/css/fontawesome-all.css">

  <!-- CSS Libraries -->
  <link rel="stylesheet" href="./node_modules/izitoast/dist/css/iziToast.min.css">
  <!-- Template CSS -->
  <link rel="stylesheet" href="./css/style.css">
  <link rel="stylesheet" href="./css/components.css">
  <link rel="stylesheet" href="./css/rtl.css">
<!-- date picker -->
<link type="text/css" rel="stylesheet" href="./css/kamadatepicker.min.css" />
  <!-- wysywyg -->

  <link rel="stylesheet" href="./css/wys-css/froala_editor.css">
  <link rel="stylesheet" href="./css/wys-css/froala_style.css">
  <link rel="stylesheet" href="./css/wys-css/plugins/code_view.css">
  <link rel="stylesheet" href="./css/wys-css/plugins/image_manager.css">
  <link rel="stylesheet" href="./css/wys-css/plugins/image.css">
  <link rel="stylesheet" href="./css/wys-css/plugins/table.css">
  <link rel="stylesheet" href="./css/wys-css/plugins/video.css">
  <link rel="stylesheet" href="./css/wys-css/codemirror.min.css">
</head> 

<body>
  <div id="app">
    <div class="main-wrapper">
      <div class="navbar-bg"></div>
      <nav class="navbar navbar-expand-lg main-navbar">
        <form class="form-inline mr-auto search-nav">
          <ul class="navbar-nav mr-3">
            <li><a href="#" data-toggle="sidebar" class="nav-link nav-link-lg"><i class="fas fa-bars"></i></a></li>
          </ul>
        </form>
        <ul class="navbar-nav navbar-right user-status">
          <li class="dropdown"><a href="#" data-toggle="dropdown" class="nav-link dropdown-toggle nav-link-lg nav-link-user">
            <img alt="image" src="../assets/img/avatar/avatar-1.png" class="rounded-circle mr-1">
            <div class="d-sm-none d-lg-inline-block"><span>محمد اینانلو</span></div></a>
            <div class="dropdown-menu dropdown-menu-right">
              <div class="dropdown-divider"></div>
              <a href="#" class="dropdown-item has-icon text-danger">
                <i class="fas fa-sign-out-alt"></i> خروج
              </a>
            </div>
          </li>
        </ul>
      </nav>
      <div class="main-sidebar">
        <aside id="sidebar-wrapper">
          <div class="sidebar-brand">
            <a href="index.html">پنل کاربری سامانه راهکار</a>
          </div>
          <div class="sidebar-brand sidebar-brand-sm">
            <a href="index.html">پنل</a>
          </div>
          <ul class="sidebar-menu">
              <li class="menu-header">داشبورد</li>
              <li class="nav-item">
                <a href="index.html" class="nav-link"><i class="fas fa-fire"></i><span>داشبورد</span></a>
              </li>
              <li class="menu-header">مدیریت</li>
              <li class="nav-item dropdown">
                <a href="#" class="nav-link has-dropdown active" data-toggle="dropdown"><i class="fas fa-newspaper"></i> <span>اخبار</span></a>
                <ul class="dropdown-menu">
                  <li><a class="nav-link active" href="news-create.html">ایجاد خبار</a></li>
                  <li><a class="nav-link" href="news-index.html">آرشیو اخبار</a></li>
                </ul>
              </li>
              <li class="nav-item dropdown">
                <a href="#" class="nav-link has-dropdown" data-toggle="dropdown"><i class="fas fa-newspaper"></i> <span>رویداد ها</span></a>
                <ul class="dropdown-menu">
                  <li><a class="nav-link" href="./events-create.html">ایجاد رویداد</a></li>
                  <li><a class="nav-link" href="./events-index.html">آرشیو رویداد</a></li>
                </ul>
              </li>
              <li><a class="nav-link" href="blank.html"><i class="far fa-square"></i> <span>Blank Page</span></a></li>
          </ul>
        </aside>
      </div>

      <!-- Main Content -->
      <div class="main-content">
        <section class="section">
          <div class="section-header">
            <h1>ایجاد رویداد</h1>
            <div class="section-header-breadcrumb">
              <div class="breadcrumb-item active"><a href="#">پنل کاربری</a></div>
              <div class="breadcrumb-item">رویداد ها</div>
              <div class="breadcrumb-item">ایجاد رویداد</div>
            </div>
          </div>

          <div class="section-body">

            <div class="row">
              <div class="col-12">
                <div class="card">
                  <div class="card-header">
                    <h4>ایجاد رویداد</h4>
                  </div>
                  <div class="card-body">
                    <div class="form-group row mb-4">
                      <label class="col-form-label text-md-left col-12 col-md-3 col-lg-3" for="events-title">عنوان رویداد</label>
                      <div class="col-sm-12 col-md-7">
                        <input type="text" class="form-control" id="events-title">
                      </div>
                    </div>
                    <div class="form-group row mb-4">
                      <label class="col-form-label text-md-left col-12 col-md-3 col-lg-3">نوع رویداد</label>
                      <select class="form-control col-sm-8 col-md-3 event-type">
                        <option>سمینار</option>
                        <option>کارگاه</option>
                        <option>کنفرانس</option>
                        <option>رویداد</option>
                        <option>وبینار</option>
                        <option>همایش</option>
                        <option>کنگره</option>
                        <option>غیره</option>
                      </select>
                    </div>
                    <div class="form-group row mb-4">
                      <label class="col-form-label text-md-left col-12 col-md-3 col-lg-3">موضوع رویداد</label>
                      <select id="main-subject" class="form-control col-sm-6 col-md-3 event-type">
                        <option value="0">- شاخه اصلی</option>
                        <option value="1">تکنولوژی</option>
                        <option value="2">کارآفرینی</option>
                        <option value="3">فرهنگی هنری</option>
                        <option value="4">گردشگری</option>
                        <option value="5">مدیریت</option>
                        <option value="6">کسب و کار</option>
                        <option value="7">فنی، مهندسی و صنعت</option>
                        <option value="8">خیریه</option>
                        <option value="9">مذهبی و مناسبتی</option>
                        <option value="10">پزشکی</option>
                        <option value="11">مالی</option>
                        <option value="12">توسعه فردی و خانواده</option>
                        <option value="13">تحصیلی</option>
                        <option value="14">ورزشی</option>
                        <option value="15">سرگرمی</option>
                        <option value="16">علوم انسانی</option>
                        <option value="17">علوم پایه</option>
                        <option value="18">غیره</option>
                      </select>
                      <select id="detail-subject" class="form-control col-sm-6 col-md-3 event-type">
                        <option value="">-- شاخه فرعی -- </option>
                      </select>
                    </div>
                    
                    <div class="form-group row mb-4">
                      <label class="col-form-label text-md-left col-12 col-md-3 col-lg-3">تصویر</label>
                      <div class="card image-choose">
                        <div class="card-body">
                          <div class="section-title">انتخاب عکس</div>
                          <label>سایز 20 کیلوبایت تا 1000 کیلوبایت</label>
                          <div class="custom-file">
                            <input type="file" class="custom-file-input" id="customFile">
                            <label class="custom-file-label" for="customFile">انتخاب عکس</label>
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="form-group row mb-4">
                      <label class="col-form-label text-md-left col-12 col-md-3 col-lg-3">زمانبندی رویداد</label>
                      <div class="card col-12 col-md-4 col-lg-3 date-row-set">
                        <div class="card-body col-sm-12 col-md-12 date-set">
                          <label>تاریخ شروع</label>
                          <div class="custom-file">
                            <input class="form-control" type="text" id="date3">
                          </div>
                        </div>
                      </div>
                      <div class="card col-12 col-md-4 col-lg-3 date-set">
                        <div class="card-body col-sm-12 col-md-12">
                          <label>تاریخ پایان</label>
                          <div class="custom-file">
                            <input class="form-control" type="text" id="date4">
                          </div>
                        </div>
                      </div>
                    </div>
                    <div class="form-group row mb-4">
                      <label class="col-form-label text-md-left col-12 col-md-3 col-lg-3">مکان رویداد</label>
                      <select id="town" class="form-control col-sm-6 col-md-3 event-type">
                        <option value="">- استان موردنظر را انتخاب نمائید</option>
                        <option value="1">آذربایجان شرقی</option>
                        <option value="2">آذربایجان غربی</option>
                        <option value="3">اردبیل</option>
                        <option value="4">اصفهان</option>
                        <option value="5">البرز</option>
                        <option value="6">ایلام</option>
                        <option value="7">بوشهر</option>
                        <option value="8">تهران</option>
                        <option value="9">چهارمحال و بختیاری</option>
                        <option value="10">خراسان جنوبی</option>
                        <option value="11">خراسان رضوی</option>
                        <option value="12">خراسان شمالی</option>
                        <option value="13">خوزستان</option>
                        <option value="14">زنجان</option>
                        <option value="15">سمنان</option>
                        <option value="16">سیستان و بلوچستان</option>
                        <option value="17">فارس</option>
                        <option value="18">قزوین</option>
                        <option value="19">قم</option>
                        <option value="20">كردستان</option>
                        <option value="21">كرمان</option>
                        <option value="22">كرمانشاه</option>
                        <option value="23">کهگیلویه و بویراحمد</option>
                        <option value="24">گلستان</option>
                        <option value="25">گیلان</option>
                        <option value="26">لرستان</option>
                        <option value="27">مازندران</option>
                        <option value="28">مركزی</option>
                        <option value="29">هرمزگان</option>
                        <option value="30">همدان</option>
                        <option value="31">یزد</option>
                      </select>
                      <select id="city" class="form-control col-sm-6 col-md-3 event-type">
                        <option value="">-- شاخه فرعی -- </option>
                      </select>
                    </div>
                    <div class="form-group row mb-4">
                        <label class="col-form-label text-md-left col-12 col-md-3 col-lg-3">موقعیت مکانی</label>
                        <div class="col-sm-12 col-md-7">
                          <div id="map" data-height="400"></div>
                        </div>
                    </div>
                    <div class="card-header">
                      <h4>اطلاعات برگزار کننده رویداد</h4>
                    </div>
                    <div class="organizer">
                      <div class="org-box"> 
                        <div class="form-group row mb-4">
                          <label class="col-form-label text-md-left col-12 col-md-3 col-lg-3" for="name-co" >نام و نام خانوادگی</label>
                          <div class="col-sm-12 col-md-7" >
                            <input type="text" class="form-control" id="name-co"> 
                          </div>
                        </div>
                        <div class="form-group row mb-4">
                          <label class="col-form-label text-md-left col-12 col-md-3 col-lg-3" for="name-co" >نقش شما در رویداد</label>
                          <select class="form-control col-sm-6 col-md-3 event-type">
                            <option>برگزار کننده</option>
                            <option>مجری</option>
                            <option>حامی</option>
                          </select>
                        </div>
                        <div class="form-group row mb-4">
                          <label class="col-form-label text-md-left col-12 col-md-3 col-lg-3">تصویر لوگو</label>
                          <div class="card image-choose">
                            <div class="card-body">
                              <div class="section-title"> انتخاب عکس لوگو</div>
                              <label>سایز 20 کیلوبایت تا 1000 کیلوبایت</label>
                              <div class="custom-file">
                                <input type="file" class="custom-file-input" id="customFile">
                                <label class="custom-file-label" for="customFile">انتخاب عکس</label>
                              </div>
                            </div>
                          </div>
                        </div>
                        <div class="form-group row mb-4">
                            <label class="col-form-label text-md-left col-12 col-md-3 col-lg-3" for="detail-co">اطلاعات تکمیلی برگزار کننده</label>
                            <div class="col-sm-12 col-md-7">
                              <input id="detail-co" type="text" class="form-control" placeholder="میتوانید گروه، شرکت یا سازمان خود را به شرکت کننده معرفی‌ کنید">
                            </div>
                        </div>
                        <div class="form-group row">
                          <label class="col-12 col-md-3 col-lg-3" for="org-mail">ایمیل</label>
                          <div class="col-sm-12 col-md-7">
                            <input id="org-mail" type="email" class="form-control" required="">
                            <div class="invalid-feedback">
                              ایمیل نا معتبر !!
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                    <a class="btn add-co"><i class="fa fa-plus"></i> اضافه کردن جدید</a>
                    <div class="card-header">
                      <h4>اطلاعات تکمیلی رویداد</h4>
                    </div>
                    <div class="form-group row mb-4">
                        <label class="col-form-label text-md-left col-12 col-md-3 col-lg-3" for="events-desc">توضیحات</label>
                        <div class="col-sm-12 col-md-7">
                          <textarea class="summernote-simple description" id="events-desc"></textarea>
                        </div>
                    </div>
                    <div class="form-group row mb-4">
                      <label class="col-form-label text-md-left col-12 col-md-3 col-lg-3" for="events-ques">سوالات متداول</label>
                      <div class="col-sm-12 col-md-7">
                        <div class="row it">
                          <div class="col-sm-12 col-md-12" id="one">
                              <div method="post" class="col-sm-12 col-md-12">
                                  <div id="uploader">
                                    <div class="question-box">
                                      <div class="row uploadDoc question">
                                        <textarea id="events-ques" class="summernote-simple description" placeholder="پرسش ..."></textarea>
                                      </div>
                                      <div class="row uploadDoc answer">
                                        <textarea class="summernote-simple description" placeholder="پاسخ ..."></textarea>
                                      </div>
                                      <div class="col-sm-1"><a class="btn-check"><i class="fa fa-times"></i></a></div>
                                    </div>   
                                  </div>
                                  <!--uploader-->
                                  <div class="text-center">
                                      <a class="btn btn-new"><i class="fa fa-plus"></i> اضافه کردن جدید</a>
                                  </div>
                              </div>
                          </div>
                      </div>
                      </div>
                    </div>
                    <div class="form-group row mb-4">
                      <div class="custom-control custom-checkbox">
                        <input type="checkbox" name="agree" class="custom-control-input" id="agree">
                        <label class="custom-control-label" for="agree"></label>با شرایط و قوانین ایجاد رویداد در ایوند موافق هستم. <a href="#">(شرایط)</a></label>
                      </div>
                    </div>
                    <div class="form-group row mb-4">
                      <div class="col-sm-12 col-md-7">
                        <button class="btn btn-primary create-news-btn" id="toastr-2">انتشار</button>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>

            
          </div>
        </section>
      </div>
      <footer class="main-footer">
        <div class="footer-left">
          Copyright &copy; 2020 <div class="bullet"></div> توسعه با <a target="_blank" href="https://bytino.net/">Bytino</a>
        </div>
        <div class="footer-right">
          2.3.0
        </div>
      </footer>
    </div>
  </div>

  <!-- General JS Scripts -->
  <script src="./js/jquery-3.3.1.min.js"></script>
  <script src="./js/popper.min.js"></script>
  <script src="./js/bootstrap.min.js"></script>
  <script src="./js/jquery.nicescroll.min.js"></script>
  <script src="./js/moment.min.js"></script>
  <script src="./js/stisla.js"></script>

  <!-- JS Libraies -->
  <script src="./node_modules/izitoast/dist/js/iziToast.min.js"></script>
  <script src="http://maps.google.com/maps/api/js?key=AIzaSyB55Np3_WsZwUQ9NS7DP-HnneleZLYZDNw&amp;sensor=true"></script>
  <script src="./js/gmaps.js"></script>
  <!-- Template JS File -->
  <script src="./js/scripts.js"></script>
  <script src="./js/custom.js"></script>

  <!-- Page Specific JS File -->
  <script src="./js/page/modules-toastr.js"></script>
  <script src="./js/page/gmaps-marker.js"></script>

  <!-- date picker -->
  <script src="./js/kamadatepicker.min.js"></script>
	<script src="./js/kamadatepicker.holidays.js"></script>

  <!-- wysywyg -->
<script type="text/javascript" src="./js/wys-js/codemirror.min.js"></script>
<script type="text/javascript" src="./js/wys-js/xml.min.js"></script>
<script type="text/javascript" src="./js/wys-js/froala_editor.min.js"></script>
<script type="text/javascript" src="./js/wys-js/plugins/align.min.js"></script>
<script type="text/javascript" src="./js/wys-js/plugins/code_beautifier.min.js"></script>
<script type="text/javascript" src="./js/wys-js/plugins/code_view.min.js"></script>
<script type="text/javascript" src="./js/wys-js/plugins/draggable.min.js"></script>
<script type="text/javascript" src="./js/wys-js/plugins/image.min.js"></script>
<script type="text/javascript" src="./js/wys-js/plugins/image_manager.min.js"></script>
<script type="text/javascript" src="./js/wys-js/plugins/link.min.js"></script>
<script type="text/javascript" src="./js/wys-js/plugins/lists.min.js"></script>
<script type="text/javascript" src="./js/wys-js/plugins/paragraph_format.min.js"></script>
<script type="text/javascript" src="./js/wys-js/plugins/paragraph_style.min.js"></script>
<script type="text/javascript" src="./js/wys-js/plugins/table.min.js"></script>
<script type="text/javascript" src="./js/wys-js/plugins/video.min.js"></script>
<script type="text/javascript" src="./js/wys-js/plugins/url.min.js"></script>
<script type="text/javascript" src="./js/wys-js/plugins/entities.min.js"></script>
<script>
  (function () {
    const editorInstance = new FroalaEditor('#edit', {
      enter: FroalaEditor.ENTER_P,
      placeholderText: null,
      events: {
        initialized: function () {
          const editor = this
          this.el.closest('form').addEventListener('submit', function (e) {
            console.log(editor.$oel.val())
            e.preventDefault()
          })
        }
      }
    })
  })()
</script>
<script>
  $(document).ready(function () {
    $("#main-subject").change(function () {
        var val = $(this).val();
        if (val == "1") {
            $("#detail-subject").html("<option>- شاخه‌ی موردنظر را انتخاب نمائید</option><option>برنامه نویسی</option><option>تجربه کاربری</option><option>بازی سازی</option><option>سخت افزار</option><option>نانو</option><option>نرم افزار</option><option>آموزش</option><option>زیست فناوری</option><option>بیوتکنولوژی</option><option>فین‌تک</option><option>اینترنت اشیا</option><option>واقعیت افزوده</option><option>واقعیت مجازی</option><option>غیره</option>");
        } 
        else if (val == "2") {
            $("#detail-subject").html("<option>- شاخه‌ی موردنظر را انتخاب نمائید</option><option>استارتاپی</option><option>خلاقیت</option><option >نوآوری</option><option >اجتماعی</option><option >شرکت های نوپا</option><option >آموزش</option><option>شبکه سازی</option><option>منابع انسانی</option><option>تولید محتوا</option><option>شبکه های اجتماعی</option><option>بازارسازی</option><option>غیره</option>");
        } 
        else if (val == "3") {
            $("#detail-subject").html("<option>- شاخه‌ی موردنظر را انتخاب نمائید</option><option>گرافیک</option><option>طراحی و نقاشی</option><option>فیلم</option><option>موسیقی</option><option>شعر و ادبیات</option><option>تئاتر</option><option>انیمیشن</option><option>طراحی مد و لباس</option><option>داستان نویسی</option><option>خطاطی</option><option>صنایع دستی</option><option>غیره</option><option>آموزش</option><option>عکاسی</option><option>اعیاد و مناسبت‌ها</option><option>پرورش گل و گیاه</option><option>گویندگی و اجرا</option><option>دفاع مقدس</option>");
        } 
        else if (val == "4"){
            $("#detail-subject").html("<option>- شاخه‌ی موردنظر را انتخاب نمائید</option><option>تور</option><option>مسافرت</option><option>تفریحی</option><option>طبیعت گردی</option><option>آموزش</option><option>زیارت</option><option>مهاجرت</option><option>هتلداری</option><option>تاریخی</option><option>درمانی و سلامت</option><option>بیمه و خدمات</option><option>مجازی</option><option>غیره</option>");
        }
        else if (val == "5") {
            $("#detail-subject").html("<option>- شاخه‌ی موردنظر را انتخاب نمائید</option><option>بازرگانی</option><option>MBA</option><option>دولتی</option><option>صنعتی</option><option>فن‌آوری اطلاعات</option><option>مالی</option><option>مدیریت پروژه</option><option>آموزش</option><option>منابع انسانی</option><option>بیمه</option><option>استراتژیک</option><option>شهری</option><option>جهانگردی</option><option>اجرایی</option><option>رهبری سازمان</option><option>سازمان و رفتار سازمانی</option><option>کنترل کیفیت</option><option>آینده پژوهی</option><option>غیره</option>");
        }
        else if (val == "6") {
            $("#detail-subject").html("<option>- شاخه‌ی موردنظر را انتخاب نمائید</option><option>برندینگ</option><option>فروش</option><option>مارکتینگ</option><option>مدیریت استراتژی</option><option>آموزش</option><option>صنعتی</option><option>سازمانی</option><option>دولتی</option><option>اداری</option><option>صادرات و واردات</option><option>غیره</option>");
        }
        else if (val == "7") {
            $("#detail-subject").html("<option>- شاخه‌ی موردنظر را انتخاب نمائید</option><option>الکترونیک و مخابرات</option><option>غیره</option><option>عمران</option><option>شیمی</option><option>مکانیک</option><option>معماری</option><option>صنایع</option><option>کامپیوتر</option><option>آموزش</option><option>هوا فضا</option><option>تحلیل سیستم‌ها</option><option>خط و سازه‌های ریلی</option><option>نساجی</option><option>کشاورزی</option><option>شهرسازی</option><option>مواد و پلیمر</option><option>پزشکی و تجهیزات پزشکی</option><option>نفت</option><option>هوانوردی</option><option>طراحی صنعتی</option><option>غیره</option>");
        }
        else if (val == "8") {
            $("#detail-subject").html("<option>- شاخه‌ی موردنظر را انتخاب نمائید</option><option>بلایای طبیعی</option><option>فقر زدایی</option><option>کمک به بیماران</option><option>کودکان</option><option>آموزش</option><option>بازارچه خیریه</option><option>اهدای عضو</option><option>کمک به آموزش</option><option>غیره</option>");
        }
        else if (val == "9") {
            $("#detail-subject").html("<option>- شاخه‌ی موردنظر را انتخاب نمائید</option><option>سوگواری</option><option>جشن‌ها</option><option>افطاری</option><option>آموزش</option><option>آمادگی مسابقات</option><option>مولودی</option><option>عزاداری</option><option>اعتکاف</option><option>نذری</option><option>قرآن و حدیث</option><option>اعیاد</option><option>غیره</option>");
        }
        else if (val == "10") {
            $("#detail-subject").html("<option>- شاخه‌ی موردنظر را انتخاب نمائید</option><option>سلامت بهداشت</option><option>روان شناسی</option><option>اطفال</option><option>پرستاری</option><option>تغذیه</option><option>چشم پزشکی</option><option>داروسازی</option><option>دامپزشکی</option><option>دندان پزشکی</option><option>رادیولوژی</option><option>مامایی</option><option>سلامت جنسی</option><option>علوم آزمایشگاهی</option><option>آموزش</option><option>درمان</option><option>پیشگیری</option><option>بازتوانی</option><option>ییراپزشکی</option><option>طب سنتی</option><option>غیره</option>");
        }
        else if (val == "11") {
            $("#detail-subject").html("<option>- شاخه‌ی موردنظر را انتخاب نمائید</option><option>اقتصادی</option><option>حسابداری</option><option>املاک و مستغلات</option><option>بانکداری</option><option>مدیریت ریسک</option><option>سرمایه گذاری</option><option>بیمه و ممیزی</option><option>بورس</option><option>آموزش</option><option>بودجه‌بندی</option><option>تامین مالی</option><option>غیره</option>");
        }
        else if (val == "12") {
            $("#detail-subject").html("<option>- شاخه‌ی موردنظر را انتخاب نمائید</option><option>خلاقیت</option><option>مهارت های شخصی</option><option>مهارت های شغلی</option><option>موفقیت</option><option>سبک زندگی</option><option>مهارت‌های تحصیلی</option><option>آموزش</option><option>روانشناسی</option><option>مددکاری</option><option>علوم تربیتی</option><option>مهارت افزایی</option><option>غیره</option>");
        }
        else if (val == "13") {
            $("#detail-subject").html("<option>- شاخه‌ی موردنظر را انتخاب نمائید</option><option>آموزش</option><option>کنکور</option><option>ابتدایی</option><option>متوسط ۱</option><option>متوسط ۲</option><option>زبان‌های خارجه</option><option>کاردانی به کارشناسی</option><option>کارشناسی ارشد</option><option>دکتری</option><option>عدالت آموزشی</option><option>مشاوره</option><option>سوادآموزی</option><option>تکنولوژی آموزشی</option><option>مهاجرت تحصیلی</option><option>مقاله نویسی</option>");
        }
        else if (val == "14") {
            $("#detail-subject").html("<option>- شاخه‌ی موردنظر را انتخاب نمائید</option><option>تناسب اندام</option><option>کوه نوردی و صخره‌نوردی</option><option>مسابقه</option><option>آموزش</option><option>ورزش‌های حرکتی</option><option>ورزش‌های رزمی</option><option>ورزش‌های ماجراجویانه</option><option>ورزش‌های سواری</option><option>ورزش‌های نشانه‌روی</option><option>ورزش‌های گروهی</option><option>ورزش‌های فکری</option><option>ورزش‌های آبی</option><option>اردوی آمادگی</option><option>غیره</option>");
        }
        else if (val == "15") {
            $("#detail-subject").html("<option>- شاخه‌ی موردنظر را انتخاب نمائید</option><option>کتاب‌خوانی</option><option>نمایشنامه خوانی</option><option>بزرگسالان</option><option>کودک و نوجوان</option><option>طراحی و نقاشی</option><option>بازی</option><option>مسابقه</option><option>جشنواره</option><option>بازی های رایانه ای</option><option>بازی های رومیزی</option><option>غیره</option>");
        }
        else if (val == "16") {
            $("#detail-subject").html("<option>- شاخه‌ی موردنظر را انتخاب نمائید</option><option>حقوق و قوانین</option><option>جامعه شناسی</option><option>تاریخ</option><option>فلسفه و منطق</option><option>آموزش</option><option>مردم شناسی</option><option>انسان شناسی</option><option>منابع انسانی</option><option>باستان‌شناسی</option><option>روانشناسی</option><option>زبان‌شناسی</option><option>جغرافیا</option><option>علوم سیاسی</option><option>آمار و روش تحقیق</option><option>علوم تربیتی</option><option>ادیان و مذاهب</option><option>جرم شناسی</option><option>فقه و الهیات</option><option>غیره</option>");
        }
        else if (val == "17") {
            $("#detail-subject").html("<option>- شاخه‌ی موردنظر را انتخاب نمائید</option><option>آموزش</option><option>فیزیک</option><option>نجوم</option><option>شیمی</option><option>زیست</option>");
        }
        else if (val == "18") {
            $("#detail-subject").html("<option>- شاخه‌ی موردنظر را انتخاب نمائید</option><option>غیره</option>");
        }
    });
    $("#town").change(function () {
        var val = $(this).val();
        if (val == "1") {
            $("#city").html("<option>- شهر موردنظر را انتخاب نمائید</option><option>آذرشهر</option><option>اسکو</option><option>اهر</option><option>بستان آباد</option><option>بناب</option><option>تبریز</option><option>جلفا</option><option>چار اویماق</option><option>سراب</option><option>شبستر</option><option>عجبشیر</option><option>کلیبر</option><option>مراغه</option><option>مرند</option><option>ملکان</option><option>میانه</option><option>ورزقان</option><option>هریس</option><option>هشترود</option>");
        } 
        else if (val == "2") {
            $("#city").html("<option>- شهر موردنظر را انتخاب نمائید</option><option>ارومیه</option><option>اشنویه</option><option>بوکان</option><option>پیرانشهر</option><option>تکاب</option><option>چالدران</option><option>خوی</option><option>سردشت</option><option>سلماس</option><option>شاهین دژ</option><option>ماکو</option><option>مهاباد</option><option>میاندوآب</option><option>نقده</option>");
        } 
        else if (val == "3") {
            $("#city").html("<option>- شهر موردنظر را انتخاب نمائید</option><option>اردبیل</option><option>بیله سوار</option><option>پارس آباد</option><option>خلخال</option><option>کوثر</option><option>گرمی</option><option>مشگین</option><option>نمین</option><option>نیر</option><option>سرعین</option>");
        } 
        else if (val == "4"){
            $("#city").html("<option>- شهر موردنظر را انتخاب نمائید</option><option>آران و بیدگل</option><option>اردستان</option><option>اصفهان</option><option>برخوار و میمه</option><option>تیران و کرون</option><option>چادگان</option><option>خمینی شهر</option><option>خوانسار</option><option>سمیرم</option><option>شاهین شهر و میمه</option><option>شهر رضا</option><option>دهاقان</option><option>فریدن</option><option>فریدون شهر</option><option>فلاورجان</option><option>کاشان</option><option>گلپایگان</option><option>لنجان</option><option>مبارکه</option><option>نائین</option><option>نجف آباد</option><option>نطنز</option>");
        }
        else if (val == "5") {
            $("#city").html("<option>- شهر موردنظر را انتخاب نمائید</option><option>ساوجبلاق</option><option>فردیس</option><option>کرج</option><option>نظرآباد</option><option>طالقان</option>");
        }
        else if (val == "6") {
            $("#city").html("<option>- شهر موردنظر را انتخاب نمائید</option><option>آبدانان</option><option>ایلام</option><option>ایوان</option><option>دره شهر</option><option>دهلران</option><option>شیران و چرداول</option><option>مهران</option>");
        }
        else if (val == "7") {
            $("#city").html("<option>- شهر موردنظر را انتخاب نمائید</option><option>بوشهر</option><option>تنگستان</option><option>جم</option><option>دشتستان</option><option>دشتی</option><option>دیر</option><option>دیلم</option><option>کنگان</option><option>گناوه</option>");
        }
        else if (val == "8") {
            $("#city").html("<option>- شهر موردنظر را انتخاب نمائید</option><option>اسلام شهر</option><option>پاکدشت</option><option>تهران</option><option>دماوند</option><option>رباط کریم</option><option>ری</option><option>شمیرانات</option><option>شهریار</option><option>فیروزکوه</option><option>ورامین</option><option>قرچک</option><option>گلستان</option><option>قدس</option><option>ملارد</option><option>نسیم‌شهر</option><option>اندیشه</option><option>صالح‌آباد</option><option>باقرشهر</option><option>باغستان</option><option>بومهن</option><option>چهاردانگه</option><option>پیشوا</option><option>پردیس</option><option>وحیدیه</option><option>نصیرآباد</option><option>فردوسیه</option><option>حسن‌آباد</option><option>رودهن</option><option>شاهدشهر</option><option>صباشهر</option><option>صفادشت</option><option>لواسان</option><option>آبسرد</option><option>شریف‌آباد</option><option>کهریزک</option><option>فشم</option><option>جوادآباد</option><option>کیلان</option><option>آبعلی</option><option>ارجمند</option><option>پرند</option>");
        }
        else if (val == "9") {
            $("#city").html("<option>- شهر موردنظر را انتخاب نمائید</option><option>اردل</option><option>بروجن</option><option>شهرکرد</option><option>فارسان</option><option>کوهرنگ</option><option>لردگان</option>");
        }
        else if (val == "10") {
            $("#city").html("<option>- شهر موردنظر را انتخاب نمائید</option><option>بیرجند</option><option>درمیان</option><option>سرایان</option><option>سر بیشه</option><option>فردوس</option><option>قائن</option><option>نهبندان</option>");
        }
        else if (val == "11") {
            $("#city").html("<option>- شهر موردنظر را انتخاب نمائید</option><option>برد سکن</option><option>بجستان</option><option>تایباد</option><option>تحت جلگه</option><option>تربت جام</option><option>تربت حیدریه</option><option>چناران</option><option>جغتای</option><option>جوین</option><option>خلیل آباد</option><option>خواف</option><option>درگز</option><option>رشتخوار</option><option>زاوه</option><option>سبزوار</option><option>سرخس</option><option>فریمان</option><option>قوچان</option><option>طرقبه شاندیز</option><option>کاشمر</option><option>کلات</option><option>گناباد</option><option>مشهد</option><option>مه ولات</option><option>نیشابور</option>");
        }
        else if (val == "12") {
            $("#city").html("<option>- شهر موردنظر را انتخاب نمائید</option><option>اسفراین</option><option>بجنورد</option><option>جاجرم</option><option>شیروان</option><option>فاروج</option><option>مانه و سملقان</option>");
        }
        else if (val == "13") {
            $("#city").html("<option>- شهر موردنظر را انتخاب نمائید</option><option>آبادان</option><option>امیدیه</option><option>اندیمشک</option><option>اهواز</option><option>ایذه</option><option>باغ ملک</option><option>بندرماهشهر</option><option>بهبهان</option><option>خرمشهر</option><option>دزفول</option><option>دشت آزادگان</option><option>رامشیر</option><option>رامهرمز</option><option>شادگان</option><option>شوش</option><option>شوشتر</option><option>گتوند</option><option>لالی</option><option>مسجد سلیمان</option><option>هندیجان</option>");
        }
        else if (val == "14") {
            $("#city").html("<option>- شهر موردنظر را انتخاب نمائید</option><option>ابهر</option><option>ایجرود</option><option>خدابنده</option><option>خرمدره</option><option>زنجان</option><option>طارم</option><option>ماه نشان</option>");
        }
        else if (val == "15") {
            $("#city").html("<option>- شهر موردنظر را انتخاب نمائید</option><option>دامغان</option><option>سمنان</option><option>شاهرود</option><option>گرمسار</option><option>مهدی شهر</option>");
        }
        else if (val == "16") {
            $("#city").html("<option>- شهر موردنظر را انتخاب نمائید</option><option>ایرانشهر</option><option>چابهار</option><option>خاش</option><option>دلگان</option><option>زابل</option><option>زاهدان</option><option>زهک</option><option>سراوان</option><option>سرباز</option><option>کنارک</option><option>نیکشهر</option>");
        }
        else if (val == "17") {
            $("#city").html("<option>- شهر موردنظر را انتخاب نمائید</option><option>آباده</option><option>ارسنجان</option><option>استهبان</option><option>اقلید</option><option>بوانات</option><option>پاسارگاد</option><option>جهرم</option><option>خرم بید</option><option>خنج</option><option>داراب</option><option>زرین دشت</option><option>سپیدان</option><option>شیراز</option><option>فراشبند</option><option>فسا</option><option>فیروزآباد</option><option>قیر و کارزین</option><option>کازرون</option><option>لارستان</option><option>لامرد</option><option>مرودشت</option><option>ممسنی</option><option>مهر</option><option>نی ریز</option><option>گراش</option>");
        }
        else if (val == "18") {
            $("#city").html("<option>- شهر موردنظر را انتخاب نمائید</option><option>آبیک</option><option>البرز</option><option>بوئین زهرا</option><option>تاکستان</option><option>قزوین</option>");
        }
        else if (val == "19") {
            $("#city").html("<option>- شهر موردنظر را انتخاب نمائید</option><option>قم</option>");
        }
        else if (val == "20") {
            $("#city").html("<option>- شهر موردنظر را انتخاب نمائید</option><option>بانه</option><option>بیجار</option><option>دیواندره</option><option>سروآباد</option><option>سقز</option><option>سنندج</option><option>قروه</option><option>کامیاران</option><option>مریوان</option>");
        }
        else if (val == "21") {
            $("#city").html("<option>- شهر موردنظر را انتخاب نمائید</option><option>بافت</option><option>بردسیر</option><option>بم</option><option>جیرفت</option><option>راور</option><option>رفسنجان</option><option>رودبار جنوب</option><option>زرند</option><option>سیرجان</option><option>شهر بابک</option><option>عنبرآباد</option><option>قلعه گنج</option><option>کرمان</option><option>کوهبنان</option><option>کهنوج</option><option>منوجان</option>");
        }
        else if (val == "22") {
            $("#city").html("<option>- شهر موردنظر را انتخاب نمائید</option><option>اسلام آباد غرب</option><option>پاوه</option><option>ثلاث باباجانی</option><option>جوانرود</option><option>دالاهو</option><option>روانسر</option><option>سرپل ذهاب</option><option>سنقر</option><option>صحنه</option><option>قصر شیرین</option><option>کرمانشاه</option><option>کنگاور</option><option>گیلان غرب</option><option>هرسین</option>");
        }
        else if (val == "23") {
            $("#city").html("<option>- شهر موردنظر را انتخاب نمائید</option><option>بویر احمد</option><option>بهمئی</option><option>دنا</option><option>گچساران</option>");
        }
        else if (val == "24") {
            $("#city").html("<option>- شهر موردنظر را انتخاب نمائید</option><option>آزادشهر</option><option>آق قلا</option><option>بندر گز</option><option>بندر ترکمن</option><option>رامیان</option><option>علی آباد</option><option>کرد کوی</option><option>کلاله</option><option>گرگان</option><optio>گنبد کاووس</option><option>مینو دشت</option>");
        }
        else if (val == "25") {
            $("#city").html("<option>- شهر موردنظر را انتخاب نمائید</option><option>آستارا</option><option>آستانه اشرفیه</option><option>املش</option><option>بندر انزلی</option><option>رشت</option><option>رضوانشهر</option><option>رودبار</option><option>رودسر</option><option>سیاهکل</option><option>شفت</option><option>صومعه سرا</option><option>طوالش</option><option>فومن</option><option>لاهیجان</option><option>لنگرود</option><option>ماسال</option>");
        }
        else if (val == "26") {
            $("#city").html("<option>- شهر موردنظر را انتخاب نمائید</option><option>ازنا</option><option>الیگودرز</option><option>بروجرد</option><option>پلدختر</option><option>خرم آباد</option><option>دورود</option><option>دلفان</option><option>کوهدشت</option><option>الشتر</option><option>نورآباد</option>");
        }
        else if (val == "27") {
            $("#city").html("<option>- شهر موردنظر را انتخاب نمائید</option><option>آمل</option><option>بابل</option><option>بابلسر</option><option>بهشهر</option><option>تنکابن</option><option>جویبار</option><option>چالوس</option><option>رامسر</option><option>ساری</option><option>سوادکوه</option><option>قائم شهر</option><option>گلوگاه</option><option>محمود آباد</option><option>نکا</option><option>نور</option><option>نوشهر</option><option>فریدونکنار</option><option>نور</option>");
        }
        else if (val == "28") {
            $("#city").html("<option>- شهر موردنظر را انتخاب نمائید</option><option>آشتیان</option><option>اراک</option><option>تفرش</option><option>خمین</option><option>دلیجان</option><option>زرندیه</option><option>ساوه</option><option>شازند</option><option>کمیجان</option><option>محلات</option>");
        }
        else if (val == "29") {
            $("#city").html("<option>- شهر موردنظر را انتخاب نمائید</option><option>بندرعباس</option><option>میناب</option><option>بندر لنگه</option><option>رودان دهبارز</option><option>جاسک</option><option>قشم</option><option>حاجی آباد</option><option>ابوموسی</option><option>بستک</option><option>گاوبندی</option><option>خمیر</option><option>کیش</option><option>لاوان</option><option>پارسیان</option><option>سیریک</option><option>بشاگرد</option>");
        }
        else if (val == "30") {
            $("#city").html("<option>- شهر موردنظر را انتخاب نمائید</option><option>اسدآباد</option><option>بهار</option><option>تویسرکان</option><option>رزن</option><option>کبودر آهنگ</option><option>ملایر</option><option>نهاوند</option><option>همدان</option>");
        }
        else if (val == "31") {
            $("#city").html("<option>- شهر موردنظر را انتخاب نمائید</option><option>ابرکوه</option><option>اردکان</option><option>بافق</option><option>تفت</option><option>خاتم</option><option>صدوق</option><option>طبس</option><option>مهریز</option><option>میبد</option><option>یزد</option><option>خاتم</option>");
        }
    });
});
</script>
<script>
  kamaDatepicker('date3', {
			nextButtonIcon: "./img/timeir_prev.png"
			, previousButtonIcon: "./img/timeir_next.png"
			, forceFarsiDigits: true
			, markToday: true
			, markHolidays: true
			, highlightSelectedDay: true
			, sync: true
			, pastYearsCount: 0
			, futureYearsCount: 3
			, swapNextPrev: true
			, holidays: HOLIDAYS // from kamadatepicker.holidays.js
			, disableHolidays: true
		});
    kamaDatepicker('date4', {
			nextButtonIcon: "./img/timeir_prev.png"
			, previousButtonIcon: "./img/timeir_next.png"
			, forceFarsiDigits: true
			, markToday: true
			, markHolidays: true
			, highlightSelectedDay: true
			, sync: true
			, pastYearsCount: 0
			, futureYearsCount: 3
			, swapNextPrev: true
			, holidays: HOLIDAYS // from kamadatepicker.holidays.js
			, disableHolidays: true
		});
</script>
<script>
  $(document).ready(function () {
      $(".btn-new").on('click', function () {
          $("#uploader").append(' <div class="question-box"><div class="row uploadDoc question"><textarea class="summernote-simple description" placeholder="پرسش ..."></textarea></div><div class="row uploadDoc answer"><textarea class="summernote-simple description" placeholder="پاسخ ..."></textarea></div><div class="col-sm-1"><a class="btn-check"><i class="fa fa-times"></i></a></div></div>');
      });
      $(document).on("click", "a.btn-check", function () {
          if ($(".uploadDoc").length > 1) {
              $(this).closest(".question-box").remove();
          } else {
              alert("You have to upload at least one document.");
          }
      });
      $(".add-co").on('click', function () {
          $(".organizer").append('<div class="org-box"><div class="divider"></div><div class="form-group row mb-4"><label class="col-form-label text-md-left col-12 col-md-3 col-lg-3" for="name-co" >نام و نام خانوادگی</label><div class="col-sm-12 col-md-7" ><input type="text" class="form-control" id="name-co"> </div></div><div class="form-group row mb-4"><label class="col-form-label text-md-left col-12 col-md-3 col-lg-3" for="name-co" >نقش شما در رویداد</label><select class="form-control col-sm-6 col-md-3 event-type"><option>برگزار کننده</option><option>مجری</option><option>حامی</option></select></div><div class="form-group row mb-4"><label class="col-form-label text-md-left col-12 col-md-3 col-lg-3">تصویر لوگو</label><div class="card image-choose"><div class="card-body"><div class="section-title"> انتخاب عکس لوگو</div><label>سایز 20 کیلوبایت تا 1000 کیلوبایت</label><div class="custom-file"><input type="file" class="custom-file-input" id="customFile"><label class="custom-file-label" for="customFile">انتخاب عکس</label></div></div></div></div><div class="form-group row mb-4"><label class="col-form-label text-md-left col-12 col-md-3 col-lg-3" for="detail-co">اطلاعات تکمیلی </label><div class="col-sm-12 col-md-7"><input id="detail-co" type="text" class="form-control" placeholder="میتوانید گروه، شرکت یا سازمان خود را به شرکت کننده معرفی‌ کنید"></div></div><div class="form-group row"><label class="col-sm-3 col-form-label">ایمیل</label><div class="col-sm-9"><input type="email" class="form-control" required=""><div class="invalid-feedback"> ایمیل نا معتبر !!</div></div></div><div class="col-sm-1"><a class="btn-check delete-co"><i class="fa fa-times"></i></a></div></div>');
      });
      $(document).on("click", "a.delete-co", function () {
              $(this).closest(".org-box").remove();
      });
  });
</script>
</body>
</html>
